header{

min-height: 83px;

background: #fff;

z-index: 6667;

position: absolute;

width: 100%;

//

set animation
-webkit-transition: all 0.4s ease;

transition: all 0.4s ease;
}

header.sticky{
position: fixed;
width: 100%;
background: #fff;
top:0px;
padding: 0;
z-index: 99997;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.17);
}


.header .logo-fixed{ display:none;}


.header-two{

/* min-height: 33px; */

background:none;

z-index: 666;

position:absolute;

/* padding: 0px  5%; */

width:100%;

-webkit-transition: all 0.4s ease;

transition: all 0.4s ease;

/* border-bottom: 2px solid #e8c00c; */

background: #ffffff;

box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
}

.header-two.sticky{position: fixed;min-height: 64px;width: 100%;background: #27282a;top:0px;padding: 0;z-index: 99;/* border-bottom:solid 1px #F3F3F3; */}

.header-two.sticky .nav ul li.select-item a {color: #f7f4f4;border-bottom: solid 1px #fff;}
.header-two.sticky .nav ul li.select-item a:hover{color: #fff;border-bottom: solid 1px #fff;}
.header-two.sticky .logo2{ display:none;}
.header-two.sticky .logo-dark{display:inline-block;height: 56px;float:left;width:  auto;margin: 8px 0 0 0;}
.header-two.sticky .nav ul li a {/* color: #fff; */line-height: 25px;}
.header-two.sticky .nav ul li a:hover{ color: #e9b947;}
.header-two.sticky .social-icons li a{color: #fff;}

.header-two.sticky .get-touch li.contact-no a {color: #fff;}
.header-two.sticky .cart-button i {color: #222; line-height: 62px;}
.header-two.sticky .shop-bag .num { color: #fff; background-color: #444; margin:13px 0 0 20px;}
.header-two.sticky .social-icons {margin: 21px 8px 0 0;}
.header-two.sticky .get-touch { margin: 16px 0 0 0;}






#page header.sticky a{

    top: 14px;
    z-index: 99998;
    left: -40px;

}
#page .header{ position: fixed;    z-index: 99998;    min-height: 0;}

#page header.sticky{ border-bottom:none;}


ul.wtf-menu {
    margin-top: 23px;
    transition: all ease 0.3s;
}

.sticky ul.wtf-menu {
    margin-top: 6px;
    transition: all ease 0.3s;
}
.ererer:before {
    content: '';
    position: absolute;
    background: #4f5dec;
    left: -125px;
    width: 300px;
    color: white;
    height: 103%;
    z-index: 1;
    top: 0px;
}

.ererer:after{
    content: '';
    position: absolute;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left: 21px solid #4f5dec;
    right: -21px;
    top: -1px;
}

.ererer {
    padding: 10px;
}

ul.listul {
    display: inline-block;
}

ul.listul li {
    display: inline-block;
    padding: 9px 10px;
    font-size: 15px;
    color: red!important;
    text-transform: uppercase;
    text-align: left;
}

ul.listul li a {
    color: rgba(255, 255, 255, 0.57);
}

.x_slider_form_heading_wrapper{
	background: #4f5dec;
    width: 320px;
    position: absolute;
    top: 20px;
    height: 50px;
    left: -20px;
    text-align: center;
}
.x_slider_form_heading_wrapper:after{
	    content: '';
    position: absolute;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 21px solid #4f5dec;
    right: -21px;
    top: 0px;
}
.x_slider_form_heading_wrapper:before{
	        content: '';
    position: absolute;
    border-bottom: 17px solid transparent;
    border-right: 19px solid #414bb9;
    left: 0;
    bottom: -17px;
}.btn.md-button {
    padding: 15px 33px!important;
    border-radius: 5px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2);
    background: white;
    color: black;
    border: none;
    margin: 2px!important;
    font-size: 16px!important;
}

.btn.md-button.btn-primary {
    background: #4f5dec;
    color: white;
}

.x_counter_main_wrapper{
	float:left;
	width:100%;
	padding-top:100px;
	padding-bottom:100px;
	background: url('imgs/counto_img.jpg') 50% 0 repeat-y;
	background-position:center 0;
	background-size:cover;
	position:relative;
}
.x_counter_img_overlay{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:rgba(0,0,0,0.8);
}
.x_counter_car_heading_wrapper{
	text-align:center;
}
.x_counter_car_heading_wrapper h4{
	font-size:14px;
	font-family: 'Lato', sans-serif;
	color:#4f5dec;
	text-transform:uppercase;
}
.x_counter_car_heading_wrapper h3{
	font-size:30px;
	font-weight:800;
	text-transform:uppercase;
	color:#ffffff;
	padding-top:20px;
	position:relative;
}
.x_counter_car_heading_wrapper h3:after{
	content:'';
	position:absolute;
	width:30px;
	border:2px solid #4f5dec; 
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	left:0;
	right:0;
	bottom:-20px;
	margin:0px auto;
}
.x_counter_car_heading_wrapper p{
	padding-top:40px;
	color:rgba(255, 255, 255, 0.56);
}
.x_cou_main_box_wrapper{
	float:left;
	width:100%;
	text-align:center;
	margin-top:50px;
	position:relative;
}
.x_cou_main_box_wrapper:after{
	content:'';
	border:1px solid #4f5dec;
	width:100px;
	position:absolute;
	    right: -60px;
    top: 69px;
}
.x_cou_main_box_wrapper:before{
	    content: '\f105';
    font-family: FontAwesome;
    position: absolute;
    right: -64px;
    top: 58px;
    color: #4f5dec;
    font-size: 22px;
}
.x_cou_main_box_wrapper_last:after,.x_cou_main_box_wrapper_last:before{
	display:none;
}
.x_icon{
	display:inline-block;
	width:130px;
	height:130px;
	line-height:130px;
	text-align:center;
	border:2px solid #4f5dec;
	    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
	position:relative;
	overflow:hidden;
}
.x_icon:after{
	content:'';
	width:135px;
	height:135px;
	-webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
	background:transparent;
	position:absolute;
	left:500px;
	right:500px;
	top:500px;
	bottom:500px;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_cou_main_box_wrapper:hover .x_icon:after{
	background:#4f5dec;
	left:-1px;
	right:-1px;
	top:-1px;
	bottom:-1px;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_icon i:before{
	margin-left:0;
	font-size:43px;
	color:rgba(255, 255, 255, 0.53);
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_cou_main_box_wrapper:hover .x_icon i:before{
	color:#ffffff;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_cou_main_box_wrapper:hover .x_icon i{
	position:relative;
	z-index:1;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_cou_main_box_wrapper h5{
	padding-top:30px;
}
.x_cou_main_box_wrapper h5 a{
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:600;
}
.x_cou_main_box_wrapper h5 span, .x_cou_main_box_wrapper h5 a:hover{
	color:#4f5dec;
}
.x_cou_main_box_wrapper p{
	padding-top:25px;
	color:rgba(255, 255, 255, 0.72);
}
.x_offer_car_main_wrapper{
	background: #eaeaea;
	padding: 46px 0px;
}
.x_offer_car_heading_wrapper{
	text-align:center;
}
.x_offer_car_heading_wrapper h4{
	font-size:14px;
	font-family: 'Lato', sans-serif;
	color: #4f5dec;
	text-transform:uppercase;
	line-height: 18px;
}
.x_offer_car_heading_wrapper h3{
	color: #27282a;
	font-size:30px;
	font-weight:800;
	text-transform:uppercase;
	padding-top:20px;
	position:relative;
}
.x_offer_car_heading_wrapper h3:after{
	content:'';
	position:absolute;
	width:30px;
	border:2px solid #4f5dec; 
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
	left:0;
	right:0;
	bottom:-20px;
	margin:0px auto;
}
.x_offer_car_heading_wrapper p{
	padding-top:40px;
}
.crm_fb_inner_wreapper{
	float:left;
	width:100%;
	background:#ffffff;
	    -webkit-box-shadow: 5px 1px 40px rgba(0,0,0,.1);
    box-shadow: 5px 1px 40px rgba(0,0,0,.1);
	margin-top:80px;
	padding:30px;
}
.crm_fb_right_inner_wreapper{
	float:left;
	width:100%;
	min-height:0;
	background:#ffffff;
	    -webkit-box-shadow: 5px 1px 40px rgba(0,0,0,.1);
    box-shadow: 5px 1px 40px rgba(0,0,0,.1);
	margin-top:80px;
}
.x_offer_tabs_wrapper{
	text-align:center;
}
.x_offer_tabs_wrapper h2{
	font-size:26px;
	color:#111111;
	font-weight:600;
	display:inline-block;
}
.x_offer_tabs_wrapper .nav{
	margin-top:60px;
	margin-bottom:30px;
    display: inline-block;
	background:#ffffff;
	box-shadow:0px 0 8px rgba(0, 0, 0, 0.1);
	    border-bottom: 0;
		    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.x_offer_tabs_wrapper .nav-tabs li:first-child .nav-link.active{
	 -webkit-border-top-left-radius: 10px;
    -moz-border-top-left-radius: 10px;
    border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.x_offer_tabs_wrapper .nav-tabs li:last-child .nav-link.active{
	 -webkit-border-top-right-radius: 10px;
    -moz-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.x_offer_tabs_wrapper .nav-tabs .nav-link:focus, .x_offer_tabs_wrapper .nav-tabs .nav-link:hover{
	border-color:transparent;
}
.x_offer_tabs_wrapper .nav li{
	float:left;
}
.x_offer_tabs_wrapper .nav-tabs .nav-item.show .nav-link, .x_offer_tabs_wrapper .nav-tabs .nav-link.active {
    color: #ffffff;
    background-color: #4f5dec;
	border-color:transparent;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
}
.x_offer_tabs_wrapper .nav-tabs .nav-link{
	border-radius:0;
	color:#111111;
	font-size:14px;
	font-weight:700;
	text-transform:uppercase;
	    padding: 12px 30px;
	font-family: 'Raleway', sans-serif;
}
.x_car_offer_main_boxes_wrapper{
	background:#ffffff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	box-shadow:0px 0 8px rgba(0, 0, 0, 0.1);
	margin-top: 10px;
	border:2px solid transparent;
	-webkit-transition: all 0.5s;
	-o-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-moz-transition: all 0.5s;
	transition: all 0.5s;
	display: inline-block;
	width: 100%;
	/* padding-top: 30px; */
	/* text-align: center; */
}
.x_car_offer_main_boxes_wrapper:hover{
	background:transparent;
	box-shadow:none;
	border:2px solid #4f5dec;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_car_offer_starts{
	padding:25px;
}
.x_car_offer_starts i{
	color:#edcc30;
}
.x_car_offer_img, .x_car_offer_price{
	text-align:center;
}
.x_car_offer_main_boxes_wrapper:hover .x_car_offer_img{
	-webkit-animation: movebounce 2.9s linear infinite;
    animation: movebounce 2.9s linear infinite;
}
.x_car_offer_price_inner{
	margin-top: 30px;
	display:inline-block;
	width:120px;
	height:50px;
	border: 1px solid #eeeeee;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:center;
	background:#ffffff;
	z-index: 1;
	position: relative;
}
.x_car_offer_price{
	position:relative;
}
.x_car_offer_price:after{
	content:'';
	border:1px solid #eeeeee;
	width:100%;
	position:absolute;
	left:0;
	right:0;
	margin:0px auto;
	top: 53px;
}
.x_car_offer_price_inner h3{
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color:#4f5dec;
	font-weight:800;
	line-height: 50px;
	display:inline-block;
	font-style:italic;
}
.x_car_offer_price_inner p{
	color:#111111;
	text-transform:uppercase;
	font-size:11px;
	    display:inline-block;
    line-height: 13px;
	font-weight:900;
	font-style:italic;
	position:relative;
}
.x_car_offer_price_inner p span{
	    position: absolute;
    font-weight: 100;
    font-style: normal;
    left: 4px;
    font-size: 9px;

}
.x_car_offer_heading{
	text-align:center;
	line-height: 10px;
}
.x_car_offer_heading h2{
	padding-top:10px;
	line-height: 15px;
}
.x_car_offer_heading h2 a{
	font-size:16px;
	color:#111111;
	font-weight:700;
	text-transform:uppercase;
}
.x_car_offer_heading h2 a:hover{
	color:#4f5dec;
}
.x_car_offer_heading ul{
	width:100%;
	float:left;
	/* border-top:1px solid #eeeeee; */
	/* border-bottom:1px solid #eeeeee; */
	margin-top: 13px;
	text-align: center;
}
.x_car_offer_heading li{
	/* float:left; */
	width:25%;
	border-left:1px solid #eeeeee;
}
.x_car_offer_heading li a{
	float:left;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	
}
.x_car_offer_heading li:first-child{
	border-left:0;
}
.x_car_offer_heading li a i{
	color:#4f5dec;
}
.x_car_offer_heading .nice-select{
	border:0;
	border-radius:0;
	display: none;
	display: none;
	float:none;
	background:transparent;
	line-height:50px;
	-webkit-border-top-left-radius: 10px;
	-moz-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px;
}
.x_car_offer_heading .nice-select.open .list{
	padding-left:15px;
}
.x_car_offer_heading .nice-select:after {
    border-bottom: 1px solid #c6c8cb;
    border-right: 1px solid #c6c8cb;
    content: '';
    display: block;
    height: 6px;
    margin-top: -2px;
    pointer-events: none;
    position: absolute;
    right: 22px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    -ms-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
    width: 6px;
}
.x_car_offer_heading .nice-select .list{
	left:auto;
	right:10px;
}
.x_car_offer_heading .nice-select.open:after {
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.x_car_offer_heading .current{
	color:#4f5dec;
	font-size:18px;
}
.x_car_offer_heading .list{
	width:210px;
}
.x_car_offer_heading i:before{
	margin-left:0;
	margin-right:5px;
}
.current i{
	    position: relative;
    top: -3px;
}
.dpopy_li{
	float:left;
	width:100% !important;
	border-left:0 !important;
}
.dpopy_li a{
	padding-top:0 !important;
	padding-bottom:0 !important;
}
.x_car_offer_bottom_btn{
	padding-left:25px;
	padding-right:25px;
}
.x_car_offer_bottom_btn li{
	width: 100%;
	float:left;
}
.x_car_offer_bottom_btn ul{
	padding-top:20px;
	padding-bottom:20px;
	width:100%;
	float:left;
}
.x_car_offer_bottom_btn li:first-child a{
	float:left;
	width:100%;
	height:40px;
	line-height:40px;
	text-align:center;
	font-size: 12px;
    text-transform: uppercase;
	background:#4f5dec;
	color:#ffffff;
	-webkit-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.x_car_offer_bottom_btn li:first-child a:hover{
	background:#232121;
}
.x_car_offer_bottom_btn li:last-child a{
	float:left;
	width:100%;
	height:40px;
	font-size: 12px;
	line-height: 40px;
	text-transform: uppercase;
	text-align:center;
	background: #4f5dec;
	color:#ffffff;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
.x_car_offer_bottom_btn li:last-child a:hover{
	background: #223993;
}
.x_tabs_botton_wrapper{
	text-align:center;
	margin-top:50px;
}
.x_tabs_botton_wrapper li a{
	    display:inline-block;
	    width: 190px;
	    height: 50px;
	    line-height: 45px;
	    text-align: center;
	    background: #ffffff;
	    color: #4f5dec;
	    border: 1px solid #4f5dec;
	    text-transform: uppercase;
	    -webkit-border-radius: 10px;
	    -moz-border-radius: 10px;
	    border-radius: 10px;
}
.x_tabs_botton_wrapper li a i {
    font-size: 12px;
    position: relative;
    left: 5px;
    top: -1px;
}
.x_tabs_botton_wrapper li a:hover {
    background: transparent;
    border: 1px solid #4f5dec;
    color: #4f5dec;
}@keyframes movebounce {
  0% {
    transform: translateX(0px); }
  50% {
    transform: translateX(20px); }
  100% {
    transform: translateX(0px); } }
@keyframes moveleftbounce {
  0% {
    transform: translateY(0px); }
  50% {
    transform: translateY(20px); }
  100% {
    transform: translateY(0px); } }
.x_booking_main_wrapper{
	padding-top:70px;
	padding-bottom:70px;
	background: #233994;
	display: inline-block;
	width: 100%;
	margin-bottom: -5px;
}
.x_book_logo_heading_wrapper{
	position:relative;
}
.x_book_logo_heading_wrapper:after{
	content: '';
    border: 1px solid rgba(255, 255, 255, 0.29);
    height: 100px;
    position: absolute;
    left: -75px;
    top: -15px;
}
.x_book_logo_heading_wrapper h3{
	font-size:30px;
	font-weight:700;
	color:#ffffff;
}
.x_book_logo_heading_wrapper p{
	font-size:18px;
	color:rgba(255, 255, 255, 0.85);
	padding-top:5px;
}
.x_book_logo_wrapper{
	padding-top:10px;
}
.x_book_logo_btn li a {
}
.x_book_logo_btn li a i {
    font-size: 12px;
    position: relative;
    left: 5px;
    top: -1px;
}
.x_book_logo_btn li a:hover {
}
.x_book_logo_btn  ul{
	margin-top:5px;
}
.x_car_offer_img {
    padding: 15px;
}ul.bookingstep li a:after {content: '';position: absolute;right: -25px;top: 34px;height: 55px;width: 43px;background: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSj5EL8FsmtoP6RQ8_bzLfgQ8x9Z6hoV_OKCP0W1AJGWLiYCb9J&s);background-size: contain;background-repeat: no-repeat;opacity: 0.1;z-index: 9;}

ul.bookingstep li:last-child a:after {
    background: none;
}

ul.bookingstep li:first-child a:after {
    background: none;
}li.active.srr:before {
    content: '';
    border: 1px solid rgba(66, 91, 167, 0.23921568627450981);
    width: 200px;
    height: 200px;
    position: absolute;
    right: 21px;
    top: -43px;
    border-top: 0;
    border-left: 0;
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 99;
}.searchd a.col-md-12 {
    margin-bottom: 13px!important;
}.text-detail.cardy.x_car_offer_main_boxes_wrapper.float_left:hover .img-hold {
    -webkit-animation: movebounce 2.9s linear infinite;
    animation: movebounce 2.9s linear infinite;
}

.smalllog .header-two .logo2 {
    width: auto;
    height: 74px;
    float: left;
    margin: 5px 26px 3px 0;
}ul.submenu {
    position: absolute;
    z-index: 9099;
    background: #ffffff;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3411764705882353);
    width: 200px;
    right: 15px;
    display: none;
}

ul.submenu li a {
    text-transform: capitalize;
    color: black;
    padding: 10px;
    font-size: 15px;
    display: inline-block;
    width: 100%;
}

ul.submenu li {
    width: 100%;
    padding: 0px;
}

li.loggedin:hover ul.submenu {
    display: inline-block;
    top: 35px;
}.x_why_main_wrapper{
	float:left;
	width:100%;
	padding-top:100px;
	padding-bottom: 50px;
	background:url('../images/t_bg.jpg') 50% 0 repeat-y;
	background-position:center 0;
	background-size:cover;
	position:relative;
}
.x_why_img_overlay{
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background: rgba(255, 255, 255, 0);
}
.x_why_right_main_wrapper h3{
	    font-size: 30px;
	    font-weight: 800;
	    text-transform: uppercase;
	    position: relative;
	    color: #27282a;
}
.x_why_right_main_wrapper h3:after {
    content: '';
    position: absolute;
    width: 30px;
    border: 2px solid #4f5dec;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    left: 0;
    bottom: -20px;
}
.x_why_right_main_wrapper p{
	padding-top:40px;
}

.x_why_left_main_wrapper{
	float:left;
	width:50%;
	    position: absolute;
    left: -160px;
	    top: 60px;
	 -webkit-animation: movebounce 2.9s linear infinite;
    animation: movebounce 2.9s linear infinite;
}
.x_why_right_main_wrapper ul{
	margin-top:40px;
}
.x_why_right_main_wrapper li a {
    display: inline-block;
    position:relative;
    width: 170px;
    height: 50px;
    line-height: 45px;
    text-align: center;
    color: #4f5dec;
    border: 1px solid #4f5dec;
    text-transform: uppercase;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.x_why_right_main_wrapper li a:hover {
    background: transparent;
    border: 1px solid #4f5dec;
    color: #4f5dec;
}
.x_why_right_main_wrapper li a i {
    font-size: 12px;
    position: relative;
    left: 5px;
    top: -1px;
}
@keyframes movebounce {
  0% {
    transform: translateX(0px); }
  50% {
    transform: translateX(20px); }
  100% {
    transform: translateX(0px); } }
@keyframes moveleftbounce {
  0% {
    transform: translateY(0px); }
  50% {
    transform: translateY(20px); }
  100% {
    transform: translateY(0px); } }


.boxx {
    display: inline-block;
    background: white;
    padding: 10px;
    margin: 14px 2px;
    box-shadow: 0px 3px 10px #ddd;
    width: 100%;
    min-height: 160px;
    text-align: center;
    padding: 17px 18px;
}

.boxx {
    background: white;
    border-radius: 7px;
}

.boxx.prp {
    background: #4f5dec;
    color: white;
}
button.btn.btn-primary {
    background: #4f5dec;
}.x_contact_title_icon{
	float:left;
	width:40px;
}
.x_contact_title_icon_cont{
	float:left;
	width:calc(100% - 40px);
	text-align:left;
}
.x_contact_title_icon_cont h3{
	padding-left:0;
}
.x_contact_title_icon_cont_main_box{
    width: 100% !important;
    border-left: 0;
    float:left;
    padding: 10px 19px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 20px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_contact_title_icon i {
    display: inline-block;
    position: relative;
    top: 5px;
    color: white;
}
.x_contact_title_icon i:before {
    margin-left: 0;
    font-size: 30px;
    color: #ffffff;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_contact_title_icon_cont h3 {
    font-size: 11px;
    line-height: 20px;
    display: inline-block;
}
.x_contact_title_icon_cont h3 a {
    font-size: 13px;
    font-weight: 700;
    text-transform:uppercase;
    color: white;
}
.x_contact_title_icon_cont p {
    float: left;
    width: 100%;
    padding-top: 2px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_contact_title_icon_cont_main_box:hover{
	background:#4f5dec;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_contact_title_icon_cont p a{
	color: #ffffff;
}
.x_contact_title_icon_cont_main_box:hover .x_contact_title_icon i:before,.x_contact_title_icon_cont_main_box:hover .x_contact_title_icon_cont h3 a,
.x_contact_title_icon_cont_main_box:hover .x_contact_title_icon_cont p,.x_contact_title_icon_cont_main_box:hover .x_contact_title_icon_cont p a{
	color:#ffffff;
	-webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
.x_offer_car_heading_wrapper_contact{
	padding-bottom:30px;
}
#map{
	width:100%;
	height:650px;
}
.contect_btn_contact{
	text-align:center;
}
.contect_btn_contact ul{
	display:inline-block;
	float:none;
}
.contect_btn_contact li a{
	width:230px;
}

.x_contact_title_main_wrapper input,.x_contact_title_main_wrapper textarea {
    padding: 10px;
    margin: 10px;
    width: 100%;
    border: none;
    /* box-shadow: 0px 1px 4px #00000030; */
    border: 1px solid #ddd;
}

@media (max-width:768px) {
    .nopad {
        padding: 0px!important;
    }
    .boxx {
    background: #4f5dec;
    margin: 0px;
    border-radius: 0px;
    min-height: inherit;
    color: white;
    box-shadow:none;
}
    .nomargin {
        margin: 0px!important;
    }

    .smpad-20 {
        padding: 20px;
    }

    ul.bookingstep li:first-child {
        display: none;
    }
    ul.bookingstep li a:after {
    width: 0px;
}

ul.bookingstep li a {
    padding: 17px 0px;
    text-indent: 0px;
}

ul.bookingstep span {
    margin: 0px;
}

ul.bookingstep li a div {
    font-size: 9px;
}

ul.bookingstep {
    margin: 0px 10px;
}
    .noflex {
        display: inline-block!important;
        width: 100%!important;
    }

    .modal-content {
        margin-top: 74px;
    }
    .header-two .logo2 {height: 66px;
    }
    header {
    min-height: 71px;
    }
}.x_car_offer_img img {
    max-height: 100px;
    width: auto;
    margin-top: 16px;
    min-height: 100px;
}.listview .radiopul li {
    width: auto!important;
    margin-right: 3px!important;
}